Subject: Ticket Assigned - Items missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items missing Hi,

I placed an order online yesterday. My order number is  4695255952. Two
products from Rimmel were on promotion Buy 1 Get 1 free. But I only
received 1 item of each. I am attaching pictures for reference. Please tell
me how to deal with this situation.

Kind regards,
Batool Zaidi

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260994